.galleryBig84 {
	display: inline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	letter-spacing: inherit;
	font-weight: normal;
	white-space: normal;
	margin-right: 0.680em;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.131em;
	margin-bottom: 2px;
	margin-top: 2px;
}
.containerText83 {
	background: #e7ebed;
	border: 1px solid #bdbfb8;
	-webkit-box-shadow: 0 3px 16px rgba(191,176,215,0.835);
	-moz-box-shadow: 0 3px 16px rgba(191,176,215,0.835);
	box-shadow: 0 3px 16px rgba(191,176,215,0.835);
	margin: 0 auto;
	float: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
@media (min-width: 1200px) {
body {
	height: 100%;
	line-height: 1.76em;
	font-size: 17px;
	letter-spacing: inherit;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
}
.bigCover53 {
	font-size: 0.996em;
}
p {
	font-size: 1.065em;
}
}
.bigCover53 {
	font-weight: normal;
	text-transform: capitalize;
	margin-left: 0.729em;
	margin-bottom: 0.509em;
	margin-top: 0.570em;
	color: rgba(150,133,140,0.826);
}
.caption72 {
	display: block;
	font-size: 0.959em;
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0.348em;
}


h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 1.062em;
	font-size: 1.605em;
	margin-top: 1.039em;
}
.fullWidthClearfix44 {
	border: 1px solid #f5f5f9;
	display:inline-block;
	width: auto;
	margin: 0.326em 0.271em;
	max-width: 98%;
	height: auto;
}
.containerText83 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 auto;
	font-weight: normal;
	clear: both;
	float: none;
	-webkit-box-shadow: 0 4px 16px rgba(195,206,180,0.849);
	-moz-box-shadow: 0 4px 16px rgba(195,206,180,0.849);
	box-shadow: 0 4px 16px rgba(195,206,180,0.849);
}
.action24 {
	display: block;
	font-weight: normal;
	position: relative;
	color: rgba(254,218,247,0.820);
	padding: 1.117em 0.556em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space: normal;
	width: 99%;
	background: rgba(13,0,58,0.854);
	letter-spacing: normal;
	margin: 0 auto;
	text-align: center;
	text-indent: 3px;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
	margin: 0;
	font-size: 1.389em;
	text-transform: capitalize;
	letter-spacing: normal;
}
a:link {
	margin-left: 0;
	text-decoration: none;
	color: #0700fc;
	letter-spacing: normal;
}
a:visited {
	text-decoration: none;
	color: #8b0086;
}
a:hover {
	margin-left: 0;
	text-decoration: underline;
	letter-spacing: normal;
	color: #f700f8;
	padding-left: 0;
}
@media (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	border-style: none;
	line-height: 1.158em;
	letter-spacing: inherit;
	height: 100%;
}
.bigCover53 {
	font-size: 0.988em;
}
p {
	font-size: 1.099em;
}
}
@media (max-width: 767px) {
body {
	border-style: none;
	background: rgba(215,228,202,0.938);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 2.621em;
	letter-spacing: inherit;
	font-size: 17px;
}
.bigCover53 {
	font-size: 0.993em;
}
p {
	font-size: 1.062em;
}
}
.columnSignup68 {
	display: block;
	width: 42%;
	text-transform: capitalize;
	clear: both;
	margin: 8px auto;
	padding: 8px 6px 8px 6px;
	border: 1px solid #9f9190;
	-webkit-box-shadow: 0 3px 18px rgba(166,170,231,0.849);
	-moz-box-shadow: 0 3px 18px rgba(166,170,231,0.849);
	box-shadow: 0 3px 18px rgba(166,170,231,0.849);
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: rgba(226,249,206,0.938);
	font-weight: normal;
}
.spaceBody63 {
	margin: 0 auto;
	width: 100%;
	text-align: justify;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3% 2% 8%;
	background: rgba(202,241,240,0.837);
	font-weight: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
}
.actionText46 {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
